Antisnews < 1.10 - XSS

Affects Theme

fixed in version 1.10

References

CVE 2011-3857

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 19
Verified No
WPVDB ID 9641

Timeline

Publicly Published 2011-09-27 (about 8 years ago)
Added 2019-08-23 (2 months ago)
Last Updated 2019-08-23 (2 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin